WordPress 3.0.4


Wordpressiin julkaistiin eilen tärkeä turvapäivitys 3.0.4. Päivitys kannattaa asentaa heti, sillä se korjaa pahan haavoittuvaisuuden ohjelmiston ytimen KSES kirjastosta.

Päivitys on WordPressin mukaan luokiteltu kriittiseksi, joten eikun heti vaan päivittämään – hopi hopi.

Lisätietoja täältä.

Tagged . Bookmark the permalink.

Haluatko sanoa jotain?

This site uses Akismet to reduce spam. Learn how your comment data is processed.